Commit 92aa454a authored by jbeich's avatar jbeich
Browse files

emulators/yuzu-qt5: switch bundled libzip to OpenSSL

Error: /usr/local/bin/yuzu is linked to /usr/local/lib/libgnutls.so.30 from security/gnutls but it is not declared as a dependency
Warning: you need LIB_DEPENDS+=libgnutls.so:security/gnutls
Error: /usr/local/bin/yuzu is linked to /usr/local/lib/libnettle.so.7 from security/nettle but it is not declared as a dependency
Warning: you need LIB_DEPENDS+=libnettle.so:security/nettle
parent 96dbd546
......@@ -52,6 +52,7 @@ GH_TUPLE= yuzu-emu:unicorn:1.0.1-153-g73f45735:unicorn/externals/unicorn \
USES= cmake compiler:c++17-lang iconv localbase:ldflags \
python:build sdl ssl
USE_SDL= sdl2
CMAKE_OFF= ENABLE_GNUTLS ENABLE_MBEDTLS
CXXFLAGS+= -Wno-narrowing # https://github.com/yuzu-emu/yuzu/issues/3407
LDFLAGS+= -Wl,--as-needed # Qt5Network
TEST_TARGET= test
......
Supports Markdown
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment